Receiving "Incompatibility with Exchange 2007 Server SP2" error while installing Messageware OWA 2007 Suite

This article applies to the following products:
     Messageware OWA 2007
Suite

 

SYMPTOM

 

When installing OWA 2007 Suite on the CAS the following message is displayed: Incompatibility with Exchange 2007 Server SP2

 

MORE INFORMATION

 

Messageware OWA 2007 Suite products are fully compatible with Exchange Server 2007 SP2 . The above message does not indicate or cause any Messageware features to be missing in OWA.


This behavior in the program installers will be corrected in the future versions.

 

This article applies to the following products:
     Messageware OWA Suite 2007

Add Feedback